<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>MariaQuickStart.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>(Optional) Search the barrel for potions</Source>
      <Dest>(オプション)樽からポーションを入手する</Dest>
    </String>
    <String List="0">
      <Source>Make your way to the Keep</Source>
      <Dest>砦に逃げ込む</Dest>
    </String>
    <String List="0">
      <Source>Loot Gunjar's body</Source>
      <Dest>ガンジャールの遺体から装備を取る</Dest>
    </String>
    <String List="0">
      <Source>(Optional) Attempt to pick the lock to the cage</Source>
      <Dest>(オプション)檻の鍵を開ける</Dest>
    </String>
    <String List="0">
      <Source>Enter the Keep with Hadvar or Ralof</Source>
      <Dest>ハドバルかレイロフと砦に入る</Dest>
    </String>
    <String List="0">
      <Source>Escape Helgen</Source>
      <Dest>ヘルゲンから脱出する</Dest>
    </String>
    <String List="0">
      <Source>Find some equipment</Source>
      <Dest>装備品を探す</Dest>
    </String>
    <String List="0">
      <Source>Unbound</Source>
      <Dest>解放</Dest>
    </String>
    <String List="1">
      <Source>I have escaped both my execution and a dragon attack at Helgen. I now have my freedom to do as I see fit in Skyrim.</Source>
      <Dest>処刑される運命からも、ヘルゲンに対するドラゴンの襲撃からも逃れられた。これでスカイリム内を自由に行動できる。</Dest>
    </String>
    <String List="1">
      <Source>I have been captured by the Empire and sentenced to death alongside the Stormcloak rebels. We were taken to Helgen, but before I could be executed a dragon appeared and attacked the town. I need to find some way to escape.</Source>
      <Dest>帝国に捕まり、反逆者ストームクロークたちと一緒に死刑を宣告された。ヘルゲンへ連れていかれたが、処刑の前にドラゴンが現れて町を襲った。脱出する方法を探さなければならない。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
